## librtf-writer-perl 1.11

=== debian/changelog ===
librtf-writer-perl (1.11-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + librtf-writer-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 18:25:55 +0000

librtf-writer-perl (1.11-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 09:39:32 +0100

librtf-writer-perl (1.11-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:29:18 +0200

librtf-writer-perl (1.11-3) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Add missing license short name in debian/copyright

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Drop Richard Holland from Uploaders. His email address bounces and he
    doesn't seem to be active anymore. (Closes: #809793)
  * Add /me to Uploaders.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.
  * debian/control: fix typo in long description. Thanks to lintian.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Jan 2016 00:17:11 +0100

librtf-writer-perl (1.11-2) unstable; urgency=low

  [ Nicholas Bamber ]
  * Changed maintainer to the Debian Perl Group and Richard Holland
    to an Uploader as we have some email evidence that he would have
    agreed had the conventions been explained to him.
  * Added myself to Uploaders
  * Added libimage-size-perl as a build dependency, Closes: #603869
  * Added version control information
  * Reviewed descriptions
  * Removed boring README file
  * echo '3.0 (quilt)' > debian/source/format
  * Switched off mergeWithUptream mode
  * Refreshed copyright

  [ Salvatore Bonaccorso ]
  * debian/control: Full stop at the end of long description.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 19 Nov 2010 05:41:28 +0000

librtf-writer-perl (1.11-1) unstable; urgency=low

  * Initial Release. (Closes: #592523)

 -- Richard Holland <holland@eaglegenomics.com>  Thu, 19 Aug 2010 11:18:11 +0200
