=== debian/control ===
Source: librtf-writer-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libimage-size-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librtf-writer-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librtf-writer-perl.git
Homepage: https://metacpan.org/release/RTF-Writer

Package: librtf-writer-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libimage-size-perl
Multi-Arch: foreign
Description: module for creating RTF files
 RTF::Writer is for generating documents in Rich Text Format.
 .
 This module is a class; an object belonging to this class acts like
 an output filehandle, and calling methods on it causes RTF text to
 be written.
 .
 Incidentally, this module also optionally exports a few functions, particularly
 related to length.
 .
 The following documentation assumes some familiarity with the RTF
 Specification.  Users not already intimately familiar with RTF should
 look at RTF::Cookbook and/or the book "RTF Pocket Guide" from O'Reilly.
