=== debian/watch ===
version=4
https://metacpan.org/release/RTF-Writer   .*/RTF-Writer-v?@ANY_VERSION@@ARCHIVE_EXT@$
